Skip to main content
GET
/
organizations
/
{organization_id}
/
subscriptions
/
{subscription_id}
/
addons
List addons for a subscription
curl --request GET \
  --url {schemes}://api.upsun.com/organizations/{organization_id}/subscriptions/{subscription_id}/addons \
  --header 'Authorization: Bearer <token>'
{
  "available": {
    "continuous_profiling": {},
    "project_support_level": {}
  },
  "current": {
    "continuous_profiling": {},
    "project_support_level": {}
  },
  "upgrades_available": {
    "continuous_profiling": [
      "<string>"
    ],
    "project_support_level": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.upsun.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string<ulid>
required

The ID of the organization.

subscription_id
string
required

The ID of the subscription.

Response

OK

The list of available and current addons for the license.

available
object

The list of available addons.

current
object

The list of existing addons and their current values.

upgrades_available
object

The upgrades available for current addons.

Last modified on May 11, 2026